service_unlink_and_exit_data Struct Reference
Collaboration diagram for service_unlink_and_exit_data:
[legend]

## Data Fields

hdb_handle_t | handle
struct corosync_api_v1 * | api
const char * | name
unsigned int | ver

## Detailed Description

Definition at line 420 of file service.c.

## Field Documentation

## api

struct corosync_api_v1* service_unlink_and_exit_data::api

Definition at line 422 of file service.c.

## handle

hdb_handle_t service_unlink_and_exit_data::handle

Definition at line 421 of file service.c.

## name

const char* service_unlink_and_exit_data::name

Definition at line 423 of file service.c.

## ver

unsigned int service_unlink_and_exit_data::ver

Definition at line 424 of file service.c.

The documentation for this struct was generated from the following file:

- service.c